package org.springblade.payment.cmcc.exception;

import org.apache.http.HttpException;

/**
 * @Author: Silent
 * @Description 移动请求异常类
 * @Date: Created in 14:00 2021/11/11
 * @Modified By:
 */
public class CmccRequestException extends HttpException {
	public CmccRequestException() {
	}

	public CmccRequestException(String message) {
		super(message);
	}

	public CmccRequestException(String message, Throwable cause) {
		super(message, cause);
	}
}
